/****************************************************************************/
/* GF92 ( 画面項目定義ﾃｰﾌﾞﾙ )                                               */
/* Created : 2013/10/30 16:25:36                                            */
/****************************************************************************/

ALTER TABLE GF92 DROP CONSTRAINT GF92_UQ;
ALTER TABLE GF92 ADD CONSTRAINT GF92_UQ PRIMARY KEY ( UNIQ );

ALTER TABLE GF92 DROP CONSTRAINT GF92_LUQ;
ALTER TABLE GF92 ADD CONSTRAINT GF92_LUQ UNIQUE( SYSTEM_ID,PGID,NMSYORI,SEQ,CLM,TABLE_NAME,AS_TABLE );

DROP INDEX GF92_SA;
CREATE INDEX GF92_SA ON GF92( SYSTEM_ID,PGID,SEQ,CLM );

DROP INDEX GF92_SB;
CREATE INDEX GF92_SB ON GF92( SYSTEM_ID,TABLE_NAME );

DROP INDEX GF92_SC;
CREATE INDEX GF92_SC ON GF92( SYSTEM_ID,CLM );
